Tripnet - Bug #20225
provider name - B2B
05/14/2017 12:49 pm - Sreerag Prasannan

Status: Closed Start date: 05/14/2017
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
End_Date: 05/15/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

ensure the provider name displayed in modify search and result page is coming from API details

eg MIKI - HSM

DOTW - HSD

GTA - HSG

Do it as common ,when ever required we can change name.

History

#1 - 05/14/2017 12:51 pm - Sreerag Prasannan
- Description updated

#2 - 05/14/2017 12:51 pm - Binsu M Peter

- Status changed from New to In Progress

#3 - 05/15/2017 06:45 pm - Binsu M Peter

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 05/15/2017

#4 - 05/17/2017 12:31 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

updated in live

06/24/2025
